エラー

Q.[6007]のエラーが出て、視聴できない。どうしたらいいですか?

A.
XCREAM Download Playerのバージョンが古いかもしれません。
最新版の1.3.6か確認お願いいたします。
※確認方法はプレーヤー左上のヘルプ→このアプリについてから確認いただけます。

一度、XCREAM Download Playerをアンインストールして、
最新版のXCREAM Download Playerをインストールしてください。

XCREAM Download Player
※Windows8以降対応。ブラウザは、Edgeのみ対応。

バージョンが最新版である事が確認できましたら
Xcream Download Playerの左上の設定→使用するブラウザ(IEまたはedge)を選択してのご視聴もお試しください。

XCREAM Download Player内で購入商品をダウンロードして視聴してください。

ダウンロード、ストリーミング再生につきましては、お客様の回線状況に依存します。
※通信状況の良い場所で視聴してください。

ダウンロード中に回線が不安定になりますと、データが破損する恐れがあります。

お手数をおかけいたしますが、よろしくお願いいたします。

ヘルプに戻る